Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 78251

Summary: Installer aborted. Hard disk not found on reboot.
Product: [Retired] Red Hat Linux Reporter: W. W. Wiles <wlo>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WORKSFORME QA Contact: Brock Organ <borgan>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i586   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-04-05 16:33:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description W. W. Wiles 2002-11-20 16:58:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Booted on CDROM and installer had aborted all previous times but allowed reboot 
with recognition of hard disk.  The last time it got much further than before 
when it aborted.  On reboot received message "Primary hard disk failure."

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.boot on cdrom
2.install without command line options
3.running anaconda when aborts.  

	

Additional info:

Comment 1 Michael Fulbright 2002-11-22 15:17:48 UTC
This is most likely either a kernel driver issue or you have hardware which is
failing.

Comment 2 Arjan van de Ven 2002-11-22 15:19:44 UTC
what kind of machine is this ?

Comment 3 Arjan van de Ven 2003-04-05 16:33:52 UTC
closing due to long inactivity in NEEDINFO